[HEADER]
VERSION=2

[BRAKE_0]
NAME=REAR_LIGHT_STOP
COLOR=450,0,0

[LIGHT_0]
NAME=Svetilki
COLOR=450,430,410

[LIGHT_1]
NAME=REAR_LIGHT_LIGHT
COLOR=90,0,0

[LIGHT_2]
NAME=link_dash
INTENSITY=30
COLOR=2,2,2
OFF_COLOR=0,0.0,0.0